Name: kontact
Changelog: https://quickgit.kde.org/?p=kontact.git&a=log
Contact: kde-devel@kde.org
Donation: https://www.kde.org/community/donations/index.php
Repository: https://anongit.kde.org/kontact.git
Repository-Browse: https://quickgit.kde.org/?p=kontact.git
Security-Contact: security@kde.org
